<?xml version="1.0" encoding="utf-8"?>
<tp:taxonomyPackage xml:lang="en" xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
  <tp:identifier>http://anotogroupab.com/xbrl/2023/20241231 (544F7F59)</tp:identifier>
  <tp:name>2024-12-31_AnotoGroupAB_report</tp:name>
  <tp:description>XBRL Taxonomy prepared for the European Standard Electronic Format</tp:description>
  <tp:version>2024-12-31</tp:version>
  <tp:publisher>Anoto Group AB</tp:publisher>
  <tp:publisherURL>http://anotogroupab.com/xbrl/2023</tp:publisherURL>
  <tp:publisherCountry>SV</tp:publisherCountry>
  <tp:publicationDate>2025-04-30</tp:publicationDate>
  <tp:entryPoints>
    <tp:entryPoint>
      <tp:name>Anoto Group AB XBRL Taxonomy for 2024-12-31</tp:name>
      <tp:description>Anoto Group AB XBRL report for 2024-12-31</tp:description>
      <tp:entryPointDocument href="http://anotogroupab.com/xbrl/2023/anotogroupab-2024-12-31.xsd" />
      <tp:entryPointDocument href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-lab-sv.xml" />
      <tp:entryPointDocument href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-gen-sv.xml" />
      <tp:languages>
        <tp:language>sv</tp:language>
      </tp:languages>
    </tp:entryPoint>
  </tp:entryPoints>
</tp:taxonomyPackage>